page-before-login {

	#signUp{
		margin-top:30%;
		padding: 28px;
		background-color: white;
		width: 100%;
		font-size: 1.5em;
		font-weight:bold;
		color: #444;
		border-radius: 50px;
		text-transform: capitalize;
	}

	#signIn{
		margin:-13px 0 0 0;
		padding: 0;
		background-color: none;
		font-weight:bold;
		text-decoration: underline;
	}

	.button_part p{
		font-size: 1.2em;
		color: white;
		text-align: center;
		width: 100%;
	}

	.shadow {
	  -webkit-filter: drop-shadow( 0 0 8px rgba(0, 0, 0, .2));
	  filter: drop-shadow( 0 0 8px rgba(0, 0, 0, .2));
	  /* Similar syntax to box-shadow */
	}

	#centerDivParent {position: relative;}
	#centerDivChild {
	    position: absolute;
	    left: 50%;
	    width: 70%;
	    height: 100%;
	    margin: 45% 0 0 -35%;
	}

	@media screen and (min-width: 768px){
 
		#centerDivParent {position: relative;}
		#centerDivChild {
		    position: absolute;
		    left: 50%;
		    width: 70%;
		    height: 100%;
		    margin: 35% 0 0 -35%;
		}
 
	}

}
